using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Collections.Generic;
using System.ComponentModel;

namespace digioz
{
    public class PortalMetadata
    {
        private int ciID;
        private string csKeywords;
        private string csDescription;
        private string csPageName;

        public PortalMetadata()
        {}

        public int ID
        {
            get { return ciID; }
            set { ciID = value; }
        }

        public string Keywords
        {
            get { return csKeywords; }
            set { csKeywords = value; }
        }

        public string Description
        {
            get { return csDescription; }
            set { csDescription = value; }
        }

        public string PageName
        {
            get { return csPageName; }
            set { csPageName = value; }
        }
    }

    public class PortalMetadataList : BindingList<PortalMetadata>
    {
        public PortalMetadataList()
        {}
    }
}
